Subject: Ticket Assigned - CP5 and 15CP
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 22 Apr 2023 16:28:05 +0000

Hi Ali Atef,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  CP5 and 15CP Dear Team

I had selected 3  items from your promotion on your App. Tried using the codes provided got the following answers  as in screen shot. First Item was Watch BP3273X.530

As per your Call Centre advice I used the website as well it did not work.

Am I not entitled for the CP5 and First time order.Please advise. Thanks

My Mobile no. 66054149
Thanks

Nadeem Quadri

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/6139083